.counter__item {padding:25px!important;}
.breadcrumb__area {    padding: 120px 0!important;background-color:#166f43!important;}
.tpsideinfo__close {position:relative!important;top:0px!important;right:0px!important;float:right!important;}
.services-area .col-lg-5,
.ele-section .col-lg-5 {width:100%!important;}